Page({
  data: {
    // 列表数据筛选条件
    params: {
      openid: null
    },
    list: [],
    current: "",
  },
  onLoad() {
    const openid = wx.getStorageSync('openid')
    this.setData(
        {
          params:{ openid },
          current:'/my/pointsDetail' 
        }
      )
  },
  /* 更新数据 */
  updateList(e) {
    let list = this.data.list.concat(e.detail || [])
    this.setData({ list })
  },
  /* 重置数据 */
  resetList() {
    this.setData({ list: [] })
  },
})